Subject: New Reply Received - Socks return & refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 14:14:01 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Socks return & refund   Ticket comment <div dir="ltr"></div>
<div dir="ltr">Thank you for your email.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I am resending this email from my hotmail account.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Perhaps I put my Hotmail ID</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I signed in as a guest and did not create an account.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">My phone number is 39666760 and my address is:</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Villa 985, road 3419, block 934. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The MAX driver just now picked up our other items for refund but I was told that for socks I must send you a photo on your email.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your help</div>
<div dir="ltr">
<br>
<div dir="ltr"></div>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Feb 2023, at 5:09 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi ​Nada,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We would be happy to help you but as we checked we are unable to find any order with email id [email-masked].<br>
<br>
We request you to please confirm us the order number and e-mail Id used to place this order so that we can assist you accordingly.<br>
<br>
Do not hesitate to reach out to us for any further assistance.<br>
<br>
Thank You,<br>
Max Support Team<br>
<br>
<br>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752881